<?xml version="1.0" encoding="UTF-8"?>
<openerp>
    <data  inherit_id="website.theme" name="Customization_ption">
        <record id="cambiar_color_sitioweb" model="ir.ui.view">
            <field name="name">Cambiar Color de Sitio Web</field>
            <field name="model">ir.ui.view</field>
            <field name="type">form</field>
            <field name="arch" type="xml">
                <sheet>
                    <form string="Estudiantes">
                        <group>
                            <group>
                                <field name="name">Cambio de Color de Sitio Web</field>
                                <field invisible="1" name="type">ir.actions.act_window</field>
                                <field invisible="1" name="res_model">ir.ui.view</field>
                                <field invisible="1" name="priority"/>
                            </group>
                            <group>
                                <field invisible="1" name="field_parent"/>
                                <field invisible="1" name="inherit_id">Customization Option</field>
                                <field invisible="1" name="mode">extension</field>
                                <field invisible="1" name="model_data_id"/>
                                <field invisible="1" name="xml_id"/>
                                <field name="active"/>
                            </group>
                        </group>
                        <notebook>
                            <page string="Architecture">
                                <field name="arch" type="xml"/>
                            </page>
                        </notebook>
                    </form>
                </sheet>
            </field>
        </record>
    </data>
</openerp>